﻿/*
Title:      	Site master XL styles for screen media
Author:     	gbe, © 2010 anaXis nv.
Updated:        May 08 2008
*/

#content { font-size: 150%; }
#content p { line-height: 20px; }
#content ul.sitemap li { line-height: 22px; }
#content legend { line-height: 20px; margin-bottom: 10px; }
#content .elo_Label { line-height: 20px; }
#content label { line-height: 20px; }
#content li { font-size: 16px; line-height: 22px; }
#content ol { #margin-left: 8px; }

#searchpage dt { line-height: 24px; margin-bottom: 5px; display: block; }
#topbuttons li a.style1 { display: inline; }
#topbuttons li a.style2 { display: none !important; }

#recover label, #login label { width: 150px; }